# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Asociācijas veidi
                    attributes: Atribūti
                    header: Katalogs
                    inventory: Inventārs
                    options: Iestatījumi
                    products: Preces
                    taxons: Sadaļas
                configuration:
                    admin_users: Administratori
                    channels: Kanāli
                    countries: Valstis
                    currencies: Valūta
                    exchange_rates: Maiņas kurss
                    locales: Atrašanās vietas valodas
                    payment_methods: Apmaksas veidi
                    shipping_categories: Piegādes kategorijas
                    shipping_methods: Piegādes veidi
                    tax_categories: Nodokļu kategorijas
                    tax_rates: Nodokļu likmes
                    zones: Rajoni
                marketing:
                    header: Mārketings
                    product_reviews: Preču atsauksmes
                    promotions: Akcijas
                customers:
                    customers: Klienti
                    groups: Grupas
                    header: Klients
                sales:
                    header: Pārdošana
                    orders: Pasūtījumi
                official_support:
                    header: Oficiālais atbalsts
                    browse_plugins: Pārlūkot spraudņus
                    sylius_plus: Sylius Plus
                    professional_services: Profesionālie pakalpojumi
                    find_a_partner: Atrast partneri
